<!DOCTYPE html>
<html lang="ja">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">

        <title>商品結果一覧</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" >
        <link rel="stylesheet" type="text/css" href="css/slick.css" media="screen" />
        <link rel="stylesheet" type="text/css" href="css/slick-theme.css" media="screen" />
        <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
        <script src="js/slick.min.js"></script>
        <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">
        <link rel="stylesheet" href="css/style.css">
        <link rel="stylesheet" href="css/button.css">
        <link rel="stylesheet" href="css/item_serch_result.css">    


</head>
<body id=body>

    <header>
        <a href="#" class="logo">Hi.</a>
            <nav>
                <ul>
                    <li  class="submenu"><a href="#">カテゴリー<i class="ml-2 fas fa-angle-down"></i></a>
                        <ul>
                            <li><a href="#">陶器</a></li>
                            <li><a href="#">折り紙</a></li>
                            <li><a href="#">手芸</a></li>
                            <li><a href="#">手作りマスク</a></li>
                            <li><a href="#">アクセサリー</a></li>
                            <li><a href="#">その他</a></li>
                        </ul>
                    </li>
                    <li id="login"><a class="login" href="#" >ログイン</a></li>
                    <li><a href="#">新規登録</a></li>
                    <li><a href="#">カート</a></li>
                </ul>
            </nav>
            <div class="menu-toggle"><i class="fas fa-bars"></i></div> 
    </header>  
    
    <div class="buscar-caja">
        <input type="text" name="" class="buscar-txt" placeholder="検索">
        <a class="buscar-btn">
        <i class="fas fa-search"></i>
        </a>
      </div>


<!-- ーーーーーーーーー    上記までは共有する      ーーーーーーー         -->  

<section>
    <div class="container">
        <div class="recomend">

            <div class="title">
                <h2 class="pb-3 item-title">検索結果一覧</h2>
            </div>

            <div class="card-container my-5">
                <div class="rec_cards row">

                    <!------first　card------>     
                    <div class="item-rec-card x-3 col-md-3">
                        <div class="single-rec-card">
                         <div class="product-top">
                             <img src="img/flower.jpg" alt="">
                             <div class="overlay">
                                 <button type="button" class="mt-2 btn-btn-secondary" onclick="toggle()" title="Add to Favorite">
                                     <i class="fa fa-heart" id="o" aria-hidden="true"></i>
                                 </button>
                             </div>
                         </div>
                         <a href="#">
                             
                                 <p class="mt-3">$400.0円</p>
                                 <p>商品名 なんかなああああああ</p>                                          
                                 <button type="submit" class="btn-stitch">詳細</button>  
                         </a>
                     </div>          
                     </div>

                    <!------4th　card------>     
                    <div class="item-rec-card x-3 col-md-3">
                        <div class="single-rec-card">
                         <div class="product-top">
                             <img src="img/flower.jpg" alt="">
                             <div class="overlay">
                                 <button type="button" class="mt-2 btn-btn-secondary" onclick="toggle()" title="Add to Favorite">
                                     <i class="fa fa-heart" id="o" aria-hidden="true"></i>
                                 </button>
                             </div>
                         </div>
                         <a href="#">
                             
                                 <p class="mt-3">$400.0円</p>
                                 <p>商品名 なんかなああああああ</p>                                          
                                 <button type="submit" class="btn-stitch">詳細</button>  
                         </a>
                     </div>          
                     </div>

                    <!------4th　card------>     
                    <div class="item-rec-card x-3 col-md-3">
                        <div class="single-rec-card">
                         <div class="product-top">
                             <img src="img/flower.jpg" alt="">
                             <div class="overlay">
                                 <button type="button" class="mt-2 btn-btn-secondary" onclick="toggle()" title="Add to Favorite">
                                     <i class="fa fa-heart" id="o" aria-hidden="true"></i>
                                 </button>
                             </div>
                         </div>
                         <a href="#">
                             
                                 <p class="mt-3">$400.0円</p>
                                 <p>商品名 なんかなああああああ</p>                                          
                                 <button type="submit" class="btn-stitch">詳細</button>  
                         </a>
                     </div>          
                     </div>

               <!------4th　card------>     
               <div class="item-rec-card x-3 col-md-3">
                <div class="single-rec-card">
                 <div class="product-top">
                     <img src="img/flower.jpg" alt="">
                     <div class="overlay">
                         <button type="button" class="mt-2 btn-btn-secondary" onclick="toggle()" title="Add to Favorite">
                             <i class="fa fa-heart" id="o" aria-hidden="true"></i>
                         </button>
                     </div>
                 </div>
                 <a href="#">
                     
                         <p class="mt-3">$400.0円</p>
                         <p>商品名 なんかなああああああ</p>                                          
                         <button type="submit" class="btn-stitch">詳細</button>  
                 </a>
             </div>          
        </div>      
      </div>      
      <!----------- done card---------> 
      <div class="rec_cards my-5 row">
       <!------first　card------>   

       <div class="item-rec-card x-3 col-md-3">
        <div class="single-rec-card">
         <div class="product-top">
             <img src="img/flower.jpg" alt="">
             <div class="overlay">
                 <button type="button" class="mt-2 btn-btn-secondary" onclick="toggle()" title="Add to Favorite">
                     <i class="fa fa-heart" id="o" aria-hidden="true"></i>
                 </button>
             </div>
         </div>
         <a href="#">
             
                 <p class="mt-3">$400.0円</p>
                 <p>商品名 なんかなああああああ</p>                                          
                 <button type="submit" class="btn-stitch">詳細</button>  
         </a>
     </div>          
     </div>

     <!------2nd　card------>     
     <div class="item-rec-card x-3 col-md-3">
        <div class="single-rec-card">
         <div class="product-top">
             <img src="img/flower.jpg" alt="">
             <div class="overlay">
                 <button type="button" class="mt-2 btn-btn-secondary" onclick="toggle()" title="Add to Favorite">
                     <i class="fa fa-heart" id="o" aria-hidden="true"></i>
                 </button>
             </div>
         </div>
         <a href="#">
             
                 <p class="mt-3">$400.0円</p>
                 <p>商品名 なんかなああああああ</p>                                          
                 <button type="submit" class="btn-stitch">詳細</button>  
         </a>
     </div>          
     </div>
     <!------3rd　card------>     
     <div class="item-rec-card x-3 col-md-3">
        <div class="single-rec-card">
         <div class="product-top">
             <img src="img/flower.jpg" alt="">
             <div class="overlay">
                 <button type="button" class="mt-2 btn-btn-secondary" onclick="toggle()" title="Add to Favorite">
                     <i class="fa fa-heart" id="o" aria-hidden="true"></i>
                 </button>
             </div>
         </div>
         <a href="#">
             
                 <p class="mt-3">$400.0円</p>
                 <p>商品名 なんかなああああああ</p>                                          
                 <button type="submit" class="btn-stitch">詳細</button>  
         </a>
     </div>          
     </div>

<!------4th　card------>     
                <div class="item-rec-card x-3 col-md-3">
                    <div class="single-rec-card">
                    <div class="product-top">
                        <img src="img/flower.jpg" alt="">
                        <div class="overlay">
                            <button type="button" class="mt-2 btn-btn-secondary" onclick="toggle()" title="Add to Favorite">
                                <i class="fa fa-heart" id="o" aria-hidden="true"></i>
                            </button>
                        </div>
                    </div>
                    <a href="#">
                        
                            <p class="mt-3">$400.0円</p>
                            <p>商品名 なんかなああああああ</p>                                          
                            <button type="submit" class="btn-stitch">詳細</button>  
                    </a>
                </div>          
                </div>
            </div>

        <section>
            <div class="row center">
                <ul class="pagination">
                    <li class="mx-5 disabled"><a><i class="fas fa-angle-left"></i></a></li>
                        <div class="index">
                            <li><a href="">1</a></li>
                            <li><a href="">2</a></li>
                            <li><a href="">3</a></li>
                            <li><a href="">1</a></li>
                            <li><a href="">2</a></li>
                            <li><a href="">3</a></li>
                            <li><a href="">1</a></li>
                            <li><a href="">2</a></li>
                            <li><a href="">3</a></li>
                            <li><a href="">3</a></li>
                        </div>
                    <li class="mx-5 disabled"><a><i class="fas fa-angle-right"></i></a></li>
                </ul>
            </div>
        </section> 
        <button class="btn-back">トップページに戻る</button>   
    </section>


    <footer>
        
    </footer>
    <script type="text/javascript" src="js/index.js"></script>
    </body>
    </html>